คำถามที่พบบ่อย
 
กลับ

Cannot use NVIDIA SLI Technology.

รุ่นที่เกี่ยวข้อง ( 22 )

Please first make sure the platform meets the following system requirement:
  1. Operating system is Windows 7 / 8 / 8.1.
  2. Graphics cards are identical and support NVIDIA SLI Technology.
  3. SLI bridge is connected correctly on both graphics cards.
If problem remains, please update NVIDIA graphics card drivers to 344.48 or later version.
สนับสนุนออนไลน์
ตรวจสอบสถานะการยืนยันตัวตน, โปรดล็อกอิน esupport.gigabyte.com
ติดต่อ